
;语言数目,与序号对应的语言及其资源文件名
[LANGUAGES]
Count=2
0=简体中文(Chinese-Simplified)|chinesegb.xml
1=English|english.xml

;上次选中语言的序号
[LAST]
Sel=0

;是否开启多语言  1开启，0关闭
[OPENMULILANGUAGES]
ISOPENMULILANGUAGESFLAG=0

;是否显示开始和结束事件  1显示开始和结束事件，0不显示
[SHOWSTARTANDENDEVENT]
ISSHOWSTARTANDENDEVENT=0
